{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/Profile.define(Ljava/util/Map;Lorg/eclipse/emf/common/util/DiagnosticChain;Ljava/util/Map;)Lorg/eclipse/emf/ecore/EPackage;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/ProfileOperations.define(Lorg/eclipse/uml2/uml/Profile;Ljava/util/Map;Lorg/eclipse/emf/common/util/DiagnosticChain;Ljava/util/Map;)Lorg/eclipse/emf/ecore/EPackage;": 1
  }
}